Subject: Document Action: Framework for Policy Usage Feedback for Common Open Policy Service with Policy Provisioning (COPS-PR) to Informational

From: The IESG <[email-masked]>
Date: Tue, 31 Dec 2002 11:37:57 -0500

The IESG has approved the Internet-Draft 'Framework for Policy Usage 
Feedback for Common Open Policy Service with Policy Provisioning 
(COPS-PR)' <draft-ietf-rap-feedback-frwk-04.txt> as an Informational 
RFC.  This document is the product of the Resource Allocation Protocol 
Working Group.  The IESG contact persons are Randy Bush and Bert Wijnen.

RFC-Editor note:

Pls expand the acronym PDP in the 1st sentence of the abstract. 
That is, pls change current text: 
Abstract 
Common Open Policy Services (COPS) Protocol (RFC2748), defined the 
capability of reporting information to the PDP. The types of 
into this new text: 
Abstract 
Common Open Policy Services (COPS) Protocol (RFC2748), defined the 
capability of reporting information to the Policy Decision Point (PDP). 
The types of